*{ padding:0px; margin:0px; list-style-type:none; border:0; outline:none; font-family: 'Lato', sans-serif; text-decoration:none; -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.clearfix:after {content: "."; clear: both; display: block; height: 0; visibility: hidden;}
.clear{ clear:both;}
.container{ width:1000px; margin:0 auto; position:relative;}
.fl{ float:left;}
.fr{ float:right;}
img{ max-width:100%;}
.mt20{ margin-top:20px;}
.justify p{ text-align:justify;}
p{ font-size:16px; margin-bottom:20px;}
a{ color:#000; font-weight:bold;}
a:hover{ text-decoration:underline;}
body{ background:#f5f5f5;}
.bCCC{ border:2px solid #ccc;}
/*css for custom menu*/
.menuSec{width:100%; padding:10px 0 0; margin-bottom:0; border-bottom:1px solid #d5d5d5; height:150px;}
.menu ul{ float:right; margin-top:5px;}
.menu ul li{ float:left; font-size:15px; text-transform:uppercase;  font-weight:bold;}
.menu ul li a{ color:#575757; display:block; padding:0 15px;}
.menu ul li a ul{ display:none; position:absolute;}
.menu ul li:hover ul{ display:block; position:absolute; }
.menu ul li:hover ul li{  float:left; width:125px;}
.menu ul li:hover ul li a{ display:block; background:#000;}
.menu ul li:hover ul li a:hover{color:#000;  text-decoration:none;}
.menu ul li:hover a{ color:#000;}
.menu ul li.active a span{ color:#000;}
.mobmenu{   border-radius: 5px; display:none; margin-top:10px;    padding: 0 12px; float:right;  cursor:pointer;}
.mobmenu div{width: 30px;    height: 3px;    background-color: #000;    margin: 5px 0;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;    transform: rotate(-45deg) translate(-9px, 6px) ;}
.change .bar2 {opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-5px, -4px) ;    transform: rotate(45deg) translate(-5px, -4px) ;}
.dBlock{ display:block !important;}
.fnone{ float:none !important;}
.htbanner{ width:100%; background:#000; padding:12px 0; text-align:center;}
.htlogo{margin:0 auto; width:300px; display:block;}
.brand{background:url(../images/branda.png) no-repeat 0 1px; float:right;padding-left: 250px; color:#fff; font-size:13px; font-style:italic; text-transform:uppercase; margin-top:17px; position:absolute; right:0;top: -13px;padding: 0p;margin: 0;display: flex;height: 40px;align-items: center;background-size: 100px;background-position: center;}
.brand:hover{text-decoration:none; cursor:default;}
.footer{ background:#262626; padding:40px 0 50px; margin-top:0; color:#fff;}
.footer .container{ width:850px; margin:0 auto;}
.copyright{ float:right; font-size:20px;}
.mb20{ margin-bottom:20px;}
.disclaimer{ float:left;}
.disclaimer p{ margin:0 0 30px; padding:10px 0 30px; border-bottom:1px solid #686868;}
.socialIcon a{ display:inline-block; width:41px; height:41px; background:url(../images/socialIcon.png) no-repeat 0 0; margin-right:8px;}
a.fb{ background-position:0 0;}
a.twitter{background-position:-48px 0;}
a.gplus{background-position:-97px 0;}
.bannerImage{ background:url(../images/banner3-hover.jpg) no-repeat center center; display:block;   font-size:24px; padding:350px 50px 50px 50px;  text-shadow: 2px 2px #000;}
.bannerImage strong{font-size:44px;}
 a.bannerImage{ color:#fff; text-decoration:none;}
 a.bannerImage:hover{ background:url(../images/banner3.jpg) no-repeat center center;}
.row{ margin-bottom:30px;}
.ml30{ margin-left:30px;}
.articleSec, .facebook, .twit{ width:31.33%; box-sizing: border-box; float:left; background:#fff;}
.articleSec.nobg{ background:none;}
.facebook, .twit{ width:100%; box-sizing: border-box; float:left; background:#fff;}
.twit{ max-height:500px; overflow:auto;}
.articleSec a.content{ padding:30px; display:block; color:#000; min-height:150px;}
.articleSec a.content h2{ font-size:18px; margin-bottom:5px;}
.articleSec a.content p{ font-size:13px;}
.articleSec a.content:hover{ text-decoration:none;}
.add{ float:right; margin-left:30px;}
.bgFFF{ background:#fff; padding:30px 0;}
.bgFFF .articleSec{ border:1px solid #cbcbcb;}
.tags{ padding:20px 0 30px; font-size:11px; font-family:lato; line-height:30px;}
.tags span{ margin:0 30px 0 0;  color:#7b7b7b}
.tags span.title{ background:#fff; color:#000; font-weight:bold; font-size:12px; padding:4px; }
.multimediaSec{ border-bottom:1px solid #ababab; color:#000; font-size:12px; padding-bottom:8px; margin-bottom:10px; float:left; margin-right:20px;}
.multimediaSec.multimediaSec2{ width:74%;}
.multimediaSec.fr{ float:right; margin-left:20px; margin-right:0;}
.multimediaSec p{ font-size:12px; padding-top:6px; margin-bottom:0; font-weight:bold;}
.storyBg{ background:url(../images/storybg.png) repeat-x left bottom; padding:40px 0 0 0; margin-top:-42px; color:#fff;}
.dextopAdd{ float:right; margin-bottom:30px;}
h1{ font-size:50px; font-weight:bold;}
.date{ font-size:13px; font-weight:bold;}
.sunHead{ font-size:23px;}
.sunText{ font-size:14px;}
.mt30{ border-top:30px solid #f5f5f5 ;}
.slider{ width:67%; float:left;}
.slider .articleSec{ width:47%;}
  html, body { position: relative; height: 100%;    }
    .swiper-container { width: 100%; height: 100%; min-height:446px;}
    .swiper-slide { text-align: left; font-size: 18px; background: #fff;
 /* Center slide text vertically */  -webkit-box-pack: left; -ms-flex-pack: left; -webkit-justify-content: left; justify-content: left; -webkit-box-align: left; -ms-flex-align: left; -webkit-align-items: left; align-items: left;    }
 
 .menuSec{height:150px;}
 .pbanner{ background:url(../images/pledge-banner2.jpg) no-repeat 0 0/100% 100%; width:100%; height:388px; }
 .logo{ position:relative; z-index:9; margin-left:60px;}
 .pledge{ float:right; width:300px; height:250px;}
 .mobPledge{ display:none;}
 .pledgeContent{ background:#2e2e2e; padding:30px; text-align:center; color:#fff; display:flex;  flex-direction:column; min-height:186px;}
  .pledgeContent h2{ font-size:30px; text-transform:uppercase; margin-bottom:20px;}
   .pledgeContent p{ font-size:26px; margin-bottom:20px;}
    .pledgeContent h1{ font-size:22px; color:#3aac89; text-transform:uppercase; font-weight:bold;}
	.pledgeContent span{color:#3aac89;}
 .sShare a{ font-size:15px; text-decoration:underline; color:#979797;}
 .sShare a span{ color:#3aac89;  background:url(../images/icoDownload.png) no-repeat top right; padding-right:25px;}
 .sShare a:hover{ text-decoration:none;}
 .pledge.pledge2{ display:block;}
 .min190{ min-height:190px !important;}
@media (max-width: 480px) {
.container{ width:96%; margin:0 2%;}
.mobmenu{ display:block;}
.menu{ display:none; position:absolute; width:100%; z-index:9; background:#000; top:50px;}
.menu ul{ float:none;}
.menu ul li{ float:none; font-size:15px; text-transform:uppercase; height:auto; line-height:40px; font-weight:bold; }
.menu ul li a ul, .menu ul li:hover ul{ display:block; position:static;}
.menu ul li:hover ul li{  float:left; width:100%;}
.htlogo{width:100%;}
.brand{float:none; margin:5px 0 10px; display:inline-block; position:static;}
.footer .container{ width:90%; margin:0 5%;}
.copyright, .disclaimer{ float:none;}
.copyright { text-align:center; margin-top:30px;}
.articleSec, .facebook, .twit{ width:100%;  float:none; margin-left:0; margin-bottom:30px;}
.bannerImage{ font-size:18px; padding:200px 0 50px 20px; }
.bannerImage strong{font-size:30px;}
.add{ float:none; margin:0 auto; width:300px;}
.dextopAdd{ display:none;}
.multimediaSec.multimediaSec2{ width:100%;}
.slider{ width:100%; float:none;}
.slider .articleSec{ width:100% !important; margin-bottom:30px;}
.swiper-slide{ width:100%!important; }
.menuSec{height:95px;}
 .pbanner{ height:119px; }
 .logo{ margin-left:10px; width:40%;}
 .pledge{ display:none;}
  .mobPledge{ float:none; width:100%; height:auto; display:block;}
}
@media (max-width: 599px) {
.container{ width:96%; margin:0 2%;}
.mobmenu{ display:block;}
.menu{ display:none; position:absolute; width:100%; z-index:9; background:#fff; top:75px;}
.menu ul{ float:none;}
.menu ul li{ float:none; font-size:15px; text-transform:uppercase; height:auto; line-height:40px; font-weight:bold; }
.htlogo{width:100%;}
.brand{float:none; margin:5px 0 10px; display:inline-block; position:static;}
.footer .container{ width:90%; margin:0 5%;}
.copyright, .disclaimer{ float:none;}
.copyright { text-align:center; margin-top:30px;}
.articleSec{ width:96%;  float:none; margin:30px auto 0;}
.facebook, .twit{ width:100%;  float:none; margin:0 auto;}
.articleSec img{ width:100%;}
.bannerImage{ font-size:18px; padding:200px 0 50px 20px; }
.bannerImage strong{font-size:30px;}
.add{ float:none; margin:0 auto; width:300px;}
.dextopAdd{ display:none;}
.slider{ width:100%; float:none;}
.menuSec{height:95px;}
 .pbanner{ height:119px; }
 .logo{ margin-left:10px; width:120px;}
  .pledge{ display:none;}
  .mobPledge{ float:none; width:100%; display:block;}
  .mobhide{ display:none;}
}
@media (min-width: 600px) and (max-width: 767px) {
.container{ width:96%; margin:0 2%;}
.mobmenu{ display:block;}
.menu{ display:none; position:absolute; width:100%; z-index:9; background:#fff; top:75px;}
.menu ul{ float:none;}
.menu ul li{ float:none; font-size:15px; text-transform:uppercase; height:auto; line-height:40px; font-weight:bold; }
.htlogo{margin: 0; float:left; width:250px}
.brand{float:right; margin:5px 0 0;}
.footer .container{ width:90%; margin:0 5%;}
.disclaimer{ width:60%;}
.articleSec{ width:29.33%;  float:left; margin-left:20; margin-bottom:0;}
.facebook{ width:48%; float:left}
.twitter{ width:48%; float:right}
.bannerImage{ font-size:18px; padding:200px 0 50px 20px; }
.bannerImage strong{font-size:30px;}
.dextopAdd{ display:none;}
  .pledge{ display:none;}
  .mobPledge{ float:none; width:100%; display:block;}
 .pbanner{ height:223px;}
}
@media (min-width: 768px) {
.container{ width:96%; margin:0 2%;}
.menu{ display:block;}
.menu ul{ margin-top:65px;}
.menu ul li{ float:left; font-size:12px; text-transform:uppercase; height:auto; font-weight:bold; line-height:auto; }
.htlogo{margin: 0; float:left; width:250px}
.brand{float:right; margin:5px 0 0;}
.footer .container{ width:90%; margin:0 5%;}
.disclaimer{ width:60%;}
.articleSec{ width:30.33%;  float:left; margin-left:30; margin-bottom:0;}
.dextopAdd{ display:block;}
 .pbanner{ height:298px;}
}
@media (min-width: 1024px) {
.container{ width:1000px; margin:0 auto;}
.menu{ display:block;}
.menu ul li{ float:left; font-size:15px; text-transform:uppercase; height:auto; font-weight:bold; line-height:auto; }
.footer .container{ width:850px; margin:0 auto;}
.htlogo{margin:0 auto; width:300px; display:block; float:none;}
.brand{margin: 12px 0 0;}
.articleSec{ width:31.33%;  float:left; margin-left:30; margin-bottom:0;}
 .pbanner{ height:388px;}
}
